corrupted install for jitsi-meet-tokens

thufir hawat.thufir at gmail.com
Sun Jun 26 10:04:23 UTC 2016


On Sun, 26 Jun 2016 09:44:42 +0000, thufir wrote:


> How do I delete this package?

Jeesh.  I had a weird problem relating to the Samsung unified print 
driver:

http://unix.stackexchange.com/questions/283628/

ran some updates on keys, I think, added and removed the repo for "deb 
http://download.jitsi.org/deb unstable/" more than once, and, at least, 
for the moment, seem to have been able to install it through the NOT 
recommended method of adding the repo.

I still have no idea which .deb package installs the jitsi repo 
correctly.  I was attributing the Samsung errors to jitsi, which 
complicated matters.

Jitsi shows as installed on 15.10 64bit, started ok.  No apt problems.


-Thufir




More information about the ubuntu-users mailing list